{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-09-29 19:05:02.860158",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "customer",
  "payment_entry",
  "payment_entry_amount",
  "vat_journal_entry",
  "vat_amount",
  "vat_allocated_amount",
  "vat_allocated_allocated",
  "vat_free_amount",
  "vat_free_allocated",
  "allocated_amount",
  "unallocated_amount",
  "allocate_button"
 ],
 "fields": [
  {
   "fieldname": "customer",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Customer",
   "options": "Customer"
  },
  {
   "fieldname": "payment_entry",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Payment Entry",
   "options": "Payment Entry"
  },
  {
   "fieldname": "payment_entry_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Payment Entry Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vat_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "VAT Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vat_journal_entry",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "VAT Journal Entry",
   "options": "Journal Entry",
   "precision": "2"
  },
  {
   "fieldname": "vat_allocated_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "VAT Allocated Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vat_allocated_allocated",
   "fieldtype": "Currency",
   "label": "VAT Allocated (Spent)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vat_free_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "VAT Free Amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "vat_free_allocated",
   "fieldtype": "Currency",
   "label": "VAT Free (Spent)",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "allocated_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Allocated amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "unallocated_amount",
   "fieldtype": "Currency",
   "in_list_view": 1,
   "label": "Unallocated amount",
   "precision": "2",
   "read_only": 1
  },
  {
   "fieldname": "allocate_button",
   "fieldtype": "Button",
   "in_list_view": 1,
   "label": "Allocate"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-10-03 17:09:35.593479",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "VAT allocation payment entry",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}